Subject: Re: Iowa february 1 existing mailing
From: "LLPS -Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 16 Jan 2012 09:20:08 -0500

Steve,
You may already know this but Joey has emailed Vertis about the Iowa mailing.  He is not going to be in the office today because he is ill but I will keep in touch with him periodically to see where we are in the process.  I asked him to copy me on the emails and get me involved as needed.  I will let you know how things are lining up. 
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Sunday, January 15, 2012 12:49 PM
To: Mike bishop ; Joey 
Subject: Iowa february 1 existing mailing

Hi,

I just wanted to let you guys know that the mailing that will be in home feb 1 for Iowas should not have the DC address on it. I talked to Brake Friday and we are getting close to resolving things in Iowa. I don't want there to be any overlap if we sign the agreement.

Thanks,

Steve
Sent from my Verizon Wireless BlackBerry